uuid: b2ca8a7b-5152-4cc2-8f0f-bcba5a0d58fa
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_skin_color
    - node.type.people
id: node.people.field_skin_color
field_name: field_skin_color
entity_type: node
bundle: people
label: skin_color
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
